## mysqlcc-0.9.8-src.tar.gz

=== Makefile ===
QTDIR=/usr/lib/qt-3.3
#############################################################################
# Makefile for building: mysqlcc
# Generated by qmake (1.07a) (Qt 3.3.6) on: Sun Oct  8 18:27:35 2006
# Project:  mysqlcc.pro
# Template: app
# Command: $(QMAKE) -o Makefile mysqlcc.pro
#############################################################################

####### Compiler, tools and options

CC       = gcc
CXX      = g++
LEX      = flex
YACC     = yacc
CFLAGS   = -pipe -Wall -W -O2 -g -pipe -Wall -Wp,-D_FORTIFY_SOURCE=2 -fexceptions -fstack-protector --param=ssp-buffer-size=4 -m32 -march=i386 -mtune=generic -fasynchronous-unwind-tables -D_REENTRANT  -DQT_DLL -DHAVE_MYSQLCC_CONFIG -DQT_NO_DEBUG -DQT_THREAD_SUPPORT -DQT_SHARED
CXXFLAGS = -pipe -Wall -W -O2 -g -pipe -Wall -Wp,-D_FORTIFY_SOURCE=2 -fexceptions -fstack-protector --param=ssp-buffer-size=4 -m32 -march=i386 -mtune=generic -fasynchronous-unwind-tables -D_REENTRANT  -DQT_DLL -DHAVE_MYSQLCC_CONFIG -DQT_NO_DEBUG -DQT_THREAD_SUPPORT -DQT_SHARED
LEXFLAGS = 
YACCFLAGS= -d
INCPATH  = -I/usr/lib/qt-3.3/mkspecs/default -I. -Iinclude -Ishared/include -Iinclude/CSqlEditor -I/usr/include/mysql -I$(QTDIR)/include -Imoc/
LINK     = g++
LFLAGS   = 
LIBS     = $(SUBLIBS) -L$(QTDIR)/lib /usr/lib/mysql/libmysqlclient.so -lqt-mt -lXext -lX11 -lm -lpthread
AR       = ar cqs
RANLIB   = 
MOC      = $(QTDIR)/bin/moc
UIC      = $(QTDIR)/bin/uic
QMAKE    = qmake
TAR      = tar -cf
GZIP     = gzip -9f
COPY     = cp -f
COPY_FILE= $(COPY)
COPY_DIR = $(COPY) -r
INSTALL_FILE= $(COPY_FILE)
INSTALL_DIR = $(COPY_DIR)
DEL_FILE = rm -f
SYMLINK  = ln -sf
DEL_DIR  = rmdir
MOVE     = mv -f
CHK_DIR_EXISTS= test -d
MKDIR    = mkdir -p

####### Output directory

OBJECTS_DIR = tmp/

####### Files

HEADERS = include/CAboutBox.h \
		include/CAdministrationWindow.h \
		include/CAppConfigDialog.h \
		include/CApplication.h \
		include/CConfigDialog.h \
		include/CConsoleWindow.h \
		include/CCreditsBox.h \
		include/CDatabaseGroupItem.h \
		include/CDatabaseItem.h \
		include/CDatabaseListView.h \
		include/CDatabaseListViewItem.h \
		include/CDockWindow.h \
		include/CFieldEditorWidget.h \
		include/CFieldEditorWindow.h \
		include/CHistoryView.h \
		include/CHotKeyEditorDialog.h \
		include/CImageViewer.h \
		include/CInfoDialog.h \
		include/CMDIWindow.h \
		include/CMySQLServer.h \
		include/CMyWindow.h \
		include/CPlugin.h \
		include/CPluginWindow.h \
		include/CProperties.h \
		include/CQueryTable.h \
		include/CQueryWindow.h \
		include/CQueryWindowOptionsDialog.h \
		include/CRegisterServerDialog.h \
		include/CServerAdministrationItem.h \
		include/CServerItem.h \
		include/CShowDatabaseGroupProperties.h \
		include/CShowServerProperties.h \
		include/CShowTableGroupProperties.h \
		include/CShowTableProperties.h \
		include/CSqlEditorFont.h \
		include/CSqlTable.h \
		include/CTable.h \
		include/CTableFieldChooser.h \
		include/CTableGroupItem.h \
		include/CTableItem.h \
		include/CTableProperties.h \
		include/CTableSpecific.h \
		include/CTableTools.h \
		include/CTableWindow.h \
		include/CTablesListBox.h \
		include/CTextDialog.h \
		include/CTextFieldEditor.h \
		include/CToolBar.h \
		include/CUserAdminItem.h \
		include/CUserAdminWindow.h \
		include/CUserItem.h \
		include/config.h \
		include/globals.h \
		include/icons.h \
		include/mysqlcc_main.h \
		include/panels.h \
		include/resource.h \
		include/shared_menus.h \
		include/CSqlEditor/CSqlEditor.h \
		include/CSqlEditor/completion.h \
		include/CSqlEditor/editor.h \
		include/CSqlEditor/paragdata.h \
		include/CSqlEditor/parenmatcher.h \
		include/CSqlEditor/sqlcompletion.h \
		include/CSqlEditor/syntaxhighliter_sql.h \
		shared/include/CAction.h \
		shared/include/CConfig.h \
		shared/include/CMySQL.h \
		shared/include/CMySQLCCPlugin.h \
		shared/include/CMySQLQuery.h \
		shared/include/CNullLineEdit.h \
		shared/include/CSqlTableItem.h \
		shared/include/shared.h
SOURCES = src/CAboutBox.cpp \
		src/CAdministrationWindow.cpp \
		src/CAppConfigDialog.cpp \
		src/CApplication.cpp \
		src/CConfigDialog.cpp \
		src/CConsoleWindow.cpp \
		src/CCreditsBox.cpp \
		src/CDatabaseGroupItem.cpp \
		src/CDatabaseItem.cpp \
		src/CDatabaseListView.cpp \
		src/CDatabaseListViewItem.cpp \
		src/CDockWindow.cpp \
		src/CFieldEditorWidget.cpp \
		src/CFieldEditorWindow.cpp \
		src/CHistoryView.cpp \
		src/CHotKeyEditorDialog.cpp \
		src/CImageViewer.cpp \
		src/CInfoDialog.cpp \
		src/CMDIWindow.cpp \
		src/CMySQLServer.cpp \
		src/CMyWindow.cpp \
		src/CPlugin.cpp \
		src/CPluginWindow.cpp \
		src/CProperties.cpp \
		src/CQueryTable.cpp \
		src/CQueryWindow.cpp \
		src/CQueryWindowOptionsDialog.cpp \
		src/CRegisterServerDialog.cpp \
		src/CServerAdministrationItem.cpp \
		src/CServerItem.cpp \
		src/CShowDatabaseGroupProperties.cpp \
		src/CShowServerProperties.cpp \
		src/CShowTableGroupProperties.cpp \
		src/CShowTableProperties.cpp \
		src/CSqlEditorFont.cpp \
		src/CSqlTable.cpp \
		src/CTable.cpp \
		src/CTableFieldChooser.cpp \
		src/CTableGroupItem.cpp \
		src/CTableItem.cpp \
		src/CTableProperties.cpp \
		src/CTableSpecific.cpp \
		src/CTableTools.cpp \
		src/CTableWindow.cpp \
		src/CTablesListBox.cpp \
		src/CTextDialog.cpp \
		src/CTextFieldEditor.cpp \
		src/CToolBar.cpp \
		src/CUserAdminItem.cpp \
		src/CUserAdminWindow.cpp \
		src/CUserItem.cpp \
		src/globals.cpp \
		src/main.cpp \
		src/mysqlcc_main.cpp \
		src/panels.cpp \
		src/shared_menus.cpp \
		src/CSqlEditor/CSqlEditor.cpp \
		src/CSqlEditor/completion.cpp \
		src/CSqlEditor/editor.cpp \
		src/CSqlEditor/parenmatcher.cpp \
		src/CSqlEditor/sqlcompletion.cpp \
		src/CSqlEditor/syntaxhighliter_sql.cpp \
		shared/src/CAction.cpp \
		shared/src/CConfig.cpp \
		shared/src/CMySQL.cpp \
		shared/src/CMySQLQuery.cpp \
		shared/src/CNullLineEdit.cpp \
		shared/src/CSqlTableItem.cpp \
		shared/src/shared.cpp
OBJECTS = tmp/CAboutBox.o \
		tmp/CAdministrationWindow.o \
		tmp/CAppConfigDialog.o \
		tmp/CApplication.o \
		tmp/CConfigDialog.o \
		tmp/CConsoleWindow.o \
		tmp/CCreditsBox.o \
		tmp/CDatabaseGroupItem.o \
		tmp/CDatabaseItem.o \
		tmp/CDatabaseListView.o \
		tmp/CDatabaseListViewItem.o \
		tmp/CDockWindow.o \
		tmp/CFieldEditorWidget.o \
		tmp/CFieldEditorWindow.o \
		tmp/CHistoryView.o \
		tmp/CHotKeyEditorDialog.o \
		tmp/CImageViewer.o \
		tmp/CInfoDialog.o \
		tmp/CMDIWindow.o \
		tmp/CMySQLServer.o \
		tmp/CMyWindow.o \
		tmp/CPlugin.o \
		tmp/CPluginWindow.o \
		tmp/CProperties.o \
		tmp/CQueryTable.o \
		tmp/CQueryWindow.o \
		tmp/CQueryWindowOptionsDialog.o \
		tmp/CRegisterServerDialog.o \
		tmp/CServerAdministrationItem.o \
		tmp/CServerItem.o \
		tmp/CShowDatabaseGroupProperties.o \
		tmp/CShowServerProperties.o \
		tmp/CShowTableGroupProperties.o \
		tmp/CShowTableProperties.o \
		tmp/CSqlEditorFont.o \
		tmp/CSqlTable.o \
		tmp/CTable.o \
		tmp/CTableFieldChooser.o \
		tmp/CTableGroupItem.o \
		tmp/CTableItem.o \
		tmp/CTableProperties.o \
		tmp/CTableSpecific.o \
		tmp/CTableTools.o \
		tmp/CTableWindow.o \
		tmp/CTablesListBox.o \
		tmp/CTextDialog.o \
		tmp/CTextFieldEditor.o \
		tmp/CToolBar.o \
		tmp/CUserAdminItem.o \
		tmp/CUserAdminWindow.o \
		tmp/CUserItem.o \
		tmp/globals.o \
		tmp/main.o \
		tmp/mysqlcc_main.o \
		tmp/panels.o \
		tmp/shared_menus.o \
		tmp/CSqlEditor.o \
		tmp/completion.o \
		tmp/editor.o \
		tmp/parenmatcher.o \
		tmp/sqlcompletion.o \
		tmp/syntaxhighliter_sql.o \
		tmp/CAction.o \
		tmp/CConfig.o \
		tmp/CMySQL.o \
		tmp/CMySQLQuery.o \
		tmp/CNullLineEdit.o \
		tmp/CSqlTableItem.o \
		tmp/shared.o
FORMS = 
UICDECLS = 
UICIMPLS = 
SRCMOC   = moc/moc_CAboutBox.cpp \
		moc/moc_CAdministrationWindow.cpp \
		moc/moc_CAppConfigDialog.cpp \
		moc/moc_CApplication.cpp \
		moc/moc_CConfigDialog.cpp \
		moc/moc_CConsoleWindow.cpp \
		moc/moc_CCreditsBox.cpp \
		moc/moc_CDatabaseGroupItem.cpp \
		moc/moc_CDatabaseItem.cpp \
		moc/moc_CDatabaseListView.cpp \
		moc/moc_CDatabaseListViewItem.cpp \
		moc/moc_CDockWindow.cpp \
		moc/moc_CFieldEditorWidget.cpp \
		moc/moc_CFieldEditorWindow.cpp \
		moc/moc_CHotKeyEditorDialog.cpp \
		moc/moc_CImageViewer.cpp \
		moc/moc_CInfoDialog.cpp \
		moc/moc_CMDIWindow.cpp \
		moc/moc_CMySQLServer.cpp \
		moc/moc_CMyWindow.cpp \
		moc/moc_CPluginWindow.cpp \
		moc/moc_CProperties.cpp \
		moc/moc_CQueryTable.cpp \
		moc/moc_CQueryWindow.cpp \
		moc/moc_CQueryWindowOptionsDialog.cpp \
		moc/moc_CRegisterServerDialog.cpp \
		moc/moc_CServerAdministrationItem.cpp \
		moc/moc_CServerItem.cpp \
		moc/moc_CShowDatabaseGroupProperties.cpp \
		moc/moc_CShowServerProperties.cpp \
		moc/moc_CShowTableGroupProperties.cpp \
		moc/moc_CShowTableProperties.cpp \
		moc/moc_CSqlTable.cpp \
		moc/moc_CTable.cpp \
		moc/moc_CTableFieldChooser.cpp \
		moc/moc_CTableGroupItem.cpp \
		moc/moc_CTableItem.cpp \
		moc/moc_CTableProperties.cpp \
		moc/moc_CTableTools.cpp \
		moc/moc_CTableWindow.cpp \
		moc/moc_CTablesListBox.cpp \
		moc/moc_CTextDialog.cpp \
		moc/moc_CTextFieldEditor.cpp \
		moc/moc_CToolBar.cpp \
		moc/moc_CUserAdminItem.cpp \
		moc/moc_CUserAdminWindow.cpp \
		moc/moc_CUserItem.cpp \
		moc/moc_panels.cpp \
		moc/moc_shared_menus.cpp \
		moc/moc_CSqlEditor.cpp \
		moc/moc_completion.cpp \
		moc/moc_editor.cpp \
		moc/moc_sqlcompletion.cpp \
		moc/moc_CAction.cpp \
		moc/moc_CMySQL.cpp \
		moc/moc_CMySQLCCPlugin.cpp \
		moc/moc_CMySQLQuery.cpp \
		moc/moc_CNullLineEdit.cpp
OBJMOC = tmp/moc_CAboutBox.o \
		tmp/moc_CAdministrationWindow.o \
		tmp/moc_CAppConfigDialog.o \
		tmp/moc_CApplication.o \
		tmp/moc_CConfigDialog.o \
		tmp/moc_CConsoleWindow.o \
		tmp/moc_CCreditsBox.o \
		tmp/moc_CDatabaseGroupItem.o \
		tmp/moc_CDatabaseItem.o \
		tmp/moc_CDatabaseListView.o \
		tmp/moc_CDatabaseListViewItem.o \
		tmp/moc_CDockWindow.o \
		tmp/moc_CFieldEditorWidget.o \
		tmp/moc_CFieldEditorWindow.o \
		tmp/moc_CHotKeyEditorDialog.o \
		tmp/moc_CImageViewer.o \
		tmp/moc_CInfoDialog.o \
		tmp/moc_CMDIWindow.o \
		tmp/moc_CMySQLServer.o \
		tmp/moc_CMyWindow.o \
		tmp/moc_CPluginWindow.o \
		tmp/moc_CProperties.o \
		tmp/moc_CQueryTable.o \
		tmp/moc_CQueryWindow.o \
		tmp/moc_CQueryWindowOptionsDialog.o \
		tmp/moc_CRegisterServerDialog.o \
		tmp/moc_CServerAdministrationItem.o \
		tmp/moc_CServerItem.o \
		tmp/moc_CShowDatabaseGroupProperties.o \
		tmp/moc_CShowServerProperties.o \
		tmp/moc_CShowTableGroupProperties.o \
		tmp/moc_CShowTableProperties.o \
		tmp/moc_CSqlTable.o \
		tmp/moc_CTable.o \
		tmp/moc_CTableFieldChooser.o \
		tmp/moc_CTableGroupItem.o \
		tmp/moc_CTableItem.o \
		tmp/moc_CTableProperties.o \
		tmp/moc_CTableTools.o \
		tmp/moc_CTableWindow.o \
		tmp/moc_CTablesListBox.o \
		tmp/moc_CTextDialog.o \
		tmp/moc_CTextFieldEditor.o \
		tmp/moc_CToolBar.o \
		tmp/moc_CUserAdminItem.o \
		tmp/moc_CUserAdminWindow.o \
		tmp/moc_CUserItem.o \
		tmp/moc_panels.o \
		tmp/moc_shared_menus.o \
		tmp/moc_CSqlEditor.o \
		tmp/moc_completion.o \
		tmp/moc_editor.o \
		tmp/moc_sqlcompletion.o \
		tmp/moc_CAction.o \
		tmp/moc_CMySQL.o \
		tmp/moc_CMySQLCCPlugin.o \
		tmp/moc_CMySQLQuery.o \
		tmp/moc_CNullLineEdit.o
DIST	   = mysqlcc.pro
QMAKE_TARGET = mysqlcc
DESTDIR  = 
TARGET   = mysqlcc

first: all
####### Implicit rules

.SUFFIXES: .c .o .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o $@ $<

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o $@ $<

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o $@ $<

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o $@ $<

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o $@ $<

####### Build rules

all: Makefile $(TARGET)

$(TARGET):  $(UICDECLS) $(OBJECTS) $(OBJMOC)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJMOC) $(OBJCOMP) $(LIBS)

mocables: $(SRCMOC)
uicables: $(UICDECLS) $(UICIMPLS)

$(MOC): 
	( cd $(QTDIR)/src/moc && $(MAKE) )

Makefile: mysqlcc.pro  /usr/lib/qt-3.3/mkspecs/default/qmake.conf /usr/lib/qt-3.3/lib/libqt-mt.prl
	$(QMAKE) -o Makefile mysqlcc.pro
qmake: 
	@$(QMAKE) -o Makefile mysqlcc.pro

dist:

=== debian/changelog ===
mysqlcc (0.9.4-4) unstable; urgency=high

  * Fix a rather critical NULL deference when new table rows are inserted.
    This should go into Sarge (closes: #266069)

 -- Adam Majer <adamm@galacticasoftware.com>  Mon, 16 Aug 2004 15:19:21 -0500

mysqlcc (0.9.4-3) unstable; urgency=low

  * Needs a rebuild - libqt was not picked up (my Qt setup broke the package)
    (closes: #264300)

 -- Adam Majer <adamm@galacticasoftware.com>  Sun,  8 Aug 2004 14:42:47 -0500

mysqlcc (0.9.4-2) unstable; urgency=low

  * Added a debian/watch file
  * Set the default number of rows to be returned to be Unlimited. This
    addresses all of the problems that people have when SELECT only returns
    1000 rows (default upstream limit)

 -- Adam Majer <adamm@galacticasoftware.com>  Thu,  5 Aug 2004 01:24:56 -0500

mysqlcc (0.9.4-1) unstable; urgency=low

  * New upstream release

 -- Adam Majer <adamm@galacticasoftware.com>  Tue,  8 Jun 2004 01:13:23 -0500

mysqlcc (0.9.3-3) unstable; urgency=low

  * Set View|Results Tabs now use Alt+ instread of Ctrl+ as in ver. 0.9.1
    so that Ctrl+0 may be used to enter NULL values (closes: #215170)

 -- Adam Majer <adamm@galacticasoftware.com>  Fri, 10 Oct 2003 20:37:44 -0500

mysqlcc (0.9.3-2) unstable; urgency=low

  * Fixed a segfault caused by uninitialized textcodec variable.
    (closes: #211876)
  * Updated description of mysqlcc-i18n to include Italian and Polish
  * Updated Standards to 3.6.1

 -- Adam Majer <adamm@galacticasoftware.com>  Sun, 21 Sep 2003 19:17:55 -0500

mysqlcc (0.9.3-1) unstable; urgency=low

  * New upstream release (closes: #197687)
    - Apply a patch from Tom Achtenberg <TomA@fh.org> to allow unlimited joins.
    - Default max join size is now unlimited
    - option added to not connect to any servers at startup (closes: #197672)
    - keyword entry doesn't cause a lose of focus anymore (closes: #197686)
  * Rebuilt with Qt 3.2.1 due to some incompatability introduced somewhere
    b/w libqt 3.1.1-9 and 3.2.1-4 (closes: #210340)

 -- Adam Majer <adamm@galacticasoftware.com>  Sat, 13 Sep 2003 17:22:58 -0500

mysqlcc (0.9.1-2) unstable; urgency=low

  * [debian/rules] Set debian/my_mv +x so it does not fail on build

 -- Adam Majer <adamm@galacticasoftware.com>  Wed, 21 May 2003 09:46:04 -0500

mysqlcc (0.9.1-1) unstable; urgency=low

  * Initial Release (closes: #166022).

 -- Adam Majer <adamm@galacticasoftware.com>  Fri,  2 May 2003 01:06:25 -0500

=== debian/control ===
Source: mysqlcc
Section: misc
Priority: optional
Maintainer: Adam Majer <adamm@galacticasoftware.com>
Build-Depends: debhelper (>> 4), libmysqlclient-dev (>> 4), libqt3-mt-dev, libqt3-compat-headers, txt2man, autotools-dev, qt3-dev-tools
Standards-Version: 3.6.1

Package: mysqlcc
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: The official GUI interface for MySQL
 MySQL Control Center is a platform-independent GUI 
 administration client for the MySQL database server.
 .
 Features include:
   * Interactive queries with a syntax-highlighting SQL editor
   * Database and table management
   * Server administration
   * Cross-platform capability
 .
 For more information see www.mysql.com/products/mysqlcc/

Package: mysqlcc-i18n
Architecture: all
Depends: mysqlcc (= ${Source-Version}), libqt3-i18n
Description: The official GUI interface for MySQL with non-English support
 MySQL Control Center is a platform-independent GUI
 administration client for the MySQL database server.
 .
 This package contains support for German, French, Spanish, Russian,
 Polish, Italian, Simplified Chinese, and Traditional Chinese

=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export QTDIR=/usr/share/qt3

# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)

all: build

config.status: configure
	dh_testdir
	chmod +x debian/my_mv
	debian/my_mv config.guess config.guess.old
	debian/my_mv config.sub   config.sub.old
	ln -s /usr/share/misc/config.sub .
	ln -s /usr/share/misc/config.guess .

	# Add here commands to configure the package.
	./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info --with-qt=/usr/share/qt3

build: build-stamp

build-stamp:  config.status
	dh_testdir
	$(MAKE)
	txt2man -s 1 -t mysqlcc < debian/manpages/mysqlcc.in > debian/mysqlcc.1
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	chmod +x debian/my_mv
	debian/my_mv -f config.sub.old   config.sub
	debian/my_mv -f config.guess.old config.guess
	rm -f build-stamp config.status config.log mysqlcc.pro Makefile install debian/mysqlcc.1 mysqlcc
	rm -rf tmp moc

	# Add here commands to clean up after the build process.
	-$(MAKE) clean
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# Add here commands to install the package into debian/mysqlcc.
	# $(MAKE) install prefix=$(CURDIR)/debian/mysqlcc/usr


# Build architecture-independent files here.
binary-indep: build install
	dh_testdir -i
	dh_testroot -i
	dh_install -i
	dh_link -i
	dh_compress -i
	dh_fixperms -i
	dh_installdeb -i
	dh_shlibdeps -i
	dh_gencontrol -i
	dh_md5sums -i
	dh_builddeb -i

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir -a
	dh_testroot -a
	dh_installchangelogs -a Changelog.txt
	dh_installdocs -a
	dh_install -a
	dh_installmenu -a
	dh_installman -a
	dh_strip -a
	dh_compress -a
	dh_fixperms -a
	dh_installdeb -a
	dh_shlibdeps -a
	dh_gencontrol -a
	dh_md5sums -a
	dh_builddeb -a

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install

=== debian/watch ===
# Example watch control file for uscan
# Rename this file to "watch" and then you can run the "uscan" command
# to check for upstream updates and more.
# Site		Directory		Pattern			Version	Script
version=2
http://mysql.mirrored.ca/Downloads/MySQLCC/mysqlcc-([^-]*).*\.tar\.gz	debian	uupdate
